/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/
@media only screen and (max-width: 1366px) {
	#nav li {
		padding: 0 15px;
	}
	.newsletter_btn, .newsletter_form_wrap h3 {
		letter-spacing: 0.3em;
	}
}

@media only screen and (max-width: 1280px) {
	#nav li {
		padding: 0 15px;
	}
    #nav li a{
        font-size: 14px;
    }
}
 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {
	:root {
		--font-size-title: 60px;
	}
    .parallax_bg canvas {
        background-attachment: scroll;
    }
    #nav li {
		padding: 0 15px;
	}
    #nav li a {
    	font-size: 12px;
    	letter-spacing: 0.05em;
    }
    .slide_tagline h2 {
    	font-size: 50px;
    }
    .welcome_right {
    	padding-top: 50px;
    	padding-bottom: 50px;
    	padding-left: 4.5625%;
    }
    .ig_left {
    	padding-left: 4.375%;
    }
    .hp_reviews {
	    padding-left: 4.375%;
	    padding-right: 4.375%;
	}
    .newsletter_btn, .newsletter_form_wrap h3 {
		font-size: 12px;
		letter-spacing: 0.2em;
	}
} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {
	#header_wrap {
		position: relative;
		z-index: 2;
		margin-top: 52px;
		padding: 20px 0;
		background-color: var(--secondary);
	}
		.header_logo {
			width: 100%;
			text-align: center;
		}
	.hp_slideshow .aios-slider {
		position: relative;
		z-index: 1;
		height: auto;
	}
		.hp_slideshow .aios-slider * {
            height: auto;
        }
        .slide_tagline {
        	top: 50%;
        	transform: translate(0,-50%);
        }
        .slide_tagline h2 {
		    font-size: 40px;
		}
        .slide_tagline span {
        	letter-spacing: 0.3em;
        }
    .hp_fixed_smi {
    	width: 100%;
    	position: relative;
    	top: auto;
	    right: auto;
	    transform: none;
    	padding: 10px 0;
    	background-color: var(--secondary);
    }
    	.fixed_info, .follow_text {
    		display: none;
    	}
    	.hp_fixed_smi li {
    		padding: 0 5px;
    		display: inline-block;
    		vertical-align: middle;
    	}
    .hp_cta_wrap {
    	position: relative;
    	bottom: auto;
    	padding: 30px 0;
    }
    	.hp_cta ul {
    		width: 100%;
    		max-width: 400px;
    		margin: 0 auto;
    	}
	    .hp_cta li {
	    	width: 100%;
	    	padding: 10px 0;
	    }
	    .hp_cta li a {
	    	color: var(--secondary);
	    	border-color: var(--secondary);
	    }
	#hp_welcome_wrap {
		padding: 0 15px;
		text-align: center;
	}
	    .hp_welcome > div {
	    	flex-flow: column;
	    }
	    .welcome_left {
	    	width: 100%;
	    }
	    .welcome_photo {
	    	width: 100%;
	    	max-width: 500px;
	    	margin: 0 auto;
	    }
	    .welcome_right {
	    	width: 100%;
	    	padding: 20px 0 50px;
	    }
	    .welcome_title h2 span, .featcomm_title h2 span, .ig_title h2 span {
	    	padding: 0;
	    }
	    .welcome_title h2 span::after {
	    	display: none;
	    }
	    .welcome_text {
	    	width: 100%;
	    	max-width: 100%;
	    }
	#hp_featcomm_wrap {
		padding: 60px 15px;
	}
	    .featcomm_title h2 span::after {
	    	display: none;
	    }
	    .fc_item a {
	    	max-width: 526px;
	    	margin: 0 auto;
	    }
	    .fc_arrows_wrap {
	    	margin-top: 20px;
	    }
	    .fc_arrows {
	    	position: relative;
		    top: auto;
		    max-width: 280px;
		    margin: 0 auto 30px;
	    }
	#hp_featprop_wrap {
		padding: 60px 15px;
	}
		.fp_item a {
	    	max-width: 526px;
	    	margin: 0 auto;
	    }
	    .fp_address {
	    	line-height: 1.2;
	    }
	    .fp_arrows_wrap {
	    	margin-top: 30px;
	    }
	    .fp_arrows {
	    	position: relative;
		    top: auto;
		    max-width: 280px;
		    margin: 0 auto 30px;
	    }
	#hp_instagram_wrap {
		padding: 60px 15px;
		text-align: center;
	}
		.hp_instagram > div {
			flex-flow: column;
		}
		.ig_left {
			width: 100%;
			padding: 0;
		}
		.ig_left::after {
			display: none;
		}
		.ig_text {
			width: 100%;
			max-width: 100%;
		}
		.ig_feed_slider_wrap {
			width: 100%;
			margin: 40px auto 0;
		}
		.ig_button {
			margin-top: 30px;
		}
		.ig_right {
			width: 100%;
			padding: 0;
		}
		.ig_photo {
			max-width: 500px;
			margin: 30px auto 0;
		}
	#hp_reviews_wrap {
		padding-bottom: 60px;
	}
		.hp_reviews {
		    padding-left: 15px;
		    padding-right: 15px;
		}
		.reviews_slider_box {
			margin-top: 40px;
			padding: 50px 0;
		}
		#reviews_slider {
			width: 90%;
			max-width: 100%;
		}
		.reviews_arrows {
			position: relative;
		    top: auto;
		    max-width: 280px;
		    margin: 30px auto 0;
		}
	#footer_wrap {
		padding: 60px 0;
	}
		.form_submit {
			margin-top: 20px;
		}
		.footer_contact_info {
			margin-top: 60px;
		}
		.footer_logo {
			margin-bottom: 20px;
		}
		.footer_info {
			display: block;
		}
		.foot_info {
			margin-top: 25px;
		}
		.footer_copyright {
			margin-top: 30px;
		}
		.footer_popup_newsletter {
			left: 0;
			margin: 0 auto;
			text-align: center;
		}
	/* The following are used on inner pages. Please edit carefully. */

	.inner {
	    width: 100%;
	}
	#content-sidebar, #content-full {
	    width: 100%;
	}	
	.outer{
		width: 100%;
		min-width: 100%;
	}
	#content-sidebar #content{
		width: 100%;
	}

	#pojo-a11y-toolbar {
        display: none;
    }
    .single-aios-agents .container #agents-single .agents-listings-slider,
    .single-aios-agents .container #agents-single .agents-testi {
    	width: 100%;
    	margin-left: auto;
    	margin-right: auto;
    }

    .post-page-featured-communities .ai-classic-communities-search-input {
    	flex-flow: column;
    }
    .post-page-featured-communities .ai-classic-communities-search-input input[type=text] {
    	margin: 10px auto 0;
    }
    .post-page-featured-communities .ai-classic-communities-search-input button {
    	top: 25px;
    }
	
} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {
	.global_site_title h2 span, #content .global_site_title h2 span {
		letter-spacing: 0.3em;
	}
	.slide_tagline h2 {
		margin: 10px 0;
	}
	.slide_tagline span {
	    font-size: 20px;
	}
    .ip-banner .container{
        width: 100%;
    }
    .page-id-0 #content a.btn-link {
    	white-space: normal;
    }
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {
	:root {
	    --font-size-title: 40px;
	}
	.slide_tagline h2 {
	    font-size: 30px;
	}
	.form_field_short {
		width: 100%;
		margin: 0;
	}
	.form_field_short:first-child {
		margin-bottom: 15px;
	}
	#content .entry-title, #content .archive-title {
		font-size: 40px;
	}
}
 
